# class Raven::Processor::RemoveStacktrace

### Public Instance Methods

process(value) click to toggle source

    # File lib/raven/processor/removestacktrace.rb, line 3
    def process(value)
      if value[:exception]
        value[:exception][:values].map do |single_exception|
          single_exception.delete(:stacktrace) if single_exception[:stacktrace]
        end
      end

      value
    end